### Name: hgu95Achrom
### Title: Annotation data for the Affymetrix HGU95A GeneChip
### Aliases: hgu95Achrom
### Keywords: datasets

### ** Examples

 data(hgu95Achrom)
 data(eset)
 mget(geneNames(eset)[330:340], env=hgu95Achrom, ifnotfound=NA)



